/**
*
* ---------------------------------------------------------------------------
*
* Template : Blue - A One-Page HTML Portfolio/Business Template
* Author : Muhammad Morshd
* Author URI : http://morsheds.com
*
* --------------------------------------------------------------------------- 
*
*/

/* =================================== */
/*	Basic Style 
/* =================================== */

body {
    background-color: #fff;
    font-family: Microsoft JhengHei, 'Open Sans', sans-serif;
    line-height: 24px;
    font-size: 16px;
    color: #818181;
}

figure, p, address {
    margin: 0;
}

p {
	line-height: 25px;
	text-align: left;
}

iframe {
    border: 0;
}

a {
    -webkit-transition: all 0.3s ease-out 0s;
       -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
         -o-transition: all 0.3s ease-out 0s;
            transition: all 0.3s ease-out 0s;
}

a, a:hover, a:focus, .btn:focus {
    text-decoration: none;
    outline: none;

}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: Microsoft YaHei , 'Open Sans', sans-serif;
    color: #252525;
    letter-spacing: 8px;
}

main > section {
    padding: 70px 0;
}

.btn {
    border-radius: 0;
    border: 0;
    position: relative;
    text-transform: uppercase;
}

.btn-blue {
    background-color: rgba(0,158,227, 0.78);
    box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.15) inset;
    padding: 15px 55px;
    color: #fff;
}

.btn-border {
    border: 2px solid #fff;
    color: #fff;
    padding: 12px 35px;
}

.bg-blue {
    background-color: #009EE3;
}

/* Sweep To Right */
.btn-effect {
	vertical-align: middle;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	position: relative;
	display: inline-block;

	-webkit-transform: translateZ(0);
	   -moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		 -o-transform: translateZ(0);
			transform: translateZ(0);
		  
	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
			backface-visibility: hidden;
		  
	-webkit-transition-property: color;
	   -moz-transition-property: color;
		-ms-transition-property: color;
			transition-property: color;
		  
	-webkit-transition-duration: 0.3s;
	   -moz-transition-duration: 0.3s;
		-ms-transition-duration: 0.3s;
			transition-duration: 0.3s;
		  
	-moz-osx-font-smoothing: grayscale;
}

.btn-effect:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	
	-webkit-transform: scaleX(0);
	   -moz-transform: scaleX(0);
		-ms-transform: scaleX(0);
			transform: scaleX(0);
			
	-webkit-transform-origin: 0 50%;
	   -moz-transform-origin: 0 50%;
		-ms-transform-origin: 0 50%;
			transform-origin: 0 50%;
			
	-webkit-transition-property: transform;
	   -moz-transition-property: transform;
		-ms-transition-property: transform;
			transition-property: transform;
			
	-webkit-transition-duration: 0.3s;
	   -moz-transition-duration: 0.3s;
		-ms-transition-duration: 0.3s;
			transition-duration: 0.3s;
			
	-webkit-transition-timing-function: ease-out;
	   -moz-transition-timing-function: ease-out;
		-ms-transition-timing-function: ease-out;
			transition-timing-function: ease-out;
}

.btn-effect:hover, .btn-effect:focus, .btn-effect:active {
	color: #009EE3;
}

.btn-effect:hover:before, .btn-effect:focus:before, .btn-effect:active:before {
	-webkit-transform: scaleX(1);
	   -moz-transform: scaleX(1);
	    -ms-transform: scaleX(1);
			transform: scaleX(1);
}

.sec-title {
    margin-bottom: 50px;
}

.sec-title.white {
    color: #fff;
}

.sec-title h2 {
    font-size: 36px;
    margin: 0 0 30px;
    padding-bottom: 30px;
    position: relative;
    text-transform: uppercase;
}

.sec-title.white h2 {
    color: #fff;
}

.sec-title h2:after {
    border-bottom: 1px solid #009ee3;
    content: "";
    display: block;
    left: 45%;
    bottom: 0;
    position: absolute;
    width: 115px;
}

.sec-title.white h2:after {
    border-bottom: 1px solid #fff;
}

.parallax {
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}


/**
/*	Preloader
/* ==========================================*/

#preloader {
    background-color: #fff;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

/*Battery*/
.loder-box {
  background-color: rgba(0, 0, 0, 0.02);
  border-radius: 1px;
  height: 100px;
  left: 50%;
  margin-left: -64px;
  margin-top: -50px;
  position: absolute;
  top: 50%;
  width: 128px;
}

.battery{
    width: 60px;
    height: 25px;
    top: 35%;
    border: 1px #2E2E2E solid;
    border-radius: 2px;
    position: relative;
    -webkit-animation: charge 5s linear infinite;
       -moz-animation: charge 5s linear infinite;
            animation: charge 5s linear infinite;
    margin: 0 auto;
}

.battery:after {
  background-color: #2E2E2E;
  border-radius: 0 1px 1px 0;
  content: "";
  height: 10px;
  position: absolute;
  right: -5px;
  top: 7px;
  width: 3px;
}

@-webkit-keyframes charge{
    0%{box-shadow: inset 0px 0px 0px #2E2E2E;}
    100%{box-shadow: inset 60px 0px 0px #2E2E2E;}
}

@-moz-keyframes charge{
    0%{box-shadow: inset 0px 0px 0px #2E2E2E;}
    100%{box-shadow: inset 60px 0px 0px #2E2E2E;}
}

@keyframes charge{
    0%{box-shadow: inset 0px 0px 0px #2E2E2E;}
    100%{box-shadow: inset 60px 0px 0px #2E2E2E;}
}





/**
/*	Header
/* ==========================================*/

#navigation {
    -webkit-transition: all 0.8s ease 0s;
       -moz-transition: all 0.8s ease 0s;
        -ms-transition: all 0.8s ease 0s;
         -o-transition: all 0.8s ease 0s;
            transition: all 0.8s ease 0s;

    background-color: rgba(0,0,0,.4);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    padding: 5px 0;
}

#navigation.animated-header {
    padding: 20px 0;
}

h1.navbar-brand {
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    text-transform: uppercase;
    font-family: Microsoft JhengHei;
    letter-spacing: normal;
}


.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
}


/*=================================================================
	Home Slider
==================================================================*/


#home-slider {
    position: relative;
    padding: 0;
}

#home-slider2 {
    position: relative;
    padding: 0;
    height: 800px;
}



.sl-slider-wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.sl-slider2-wrapper {
    width: 100%;
    height: 800px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}


.sl-slider {
    position: absolute;
    top: 0;
    left: 0;
}

/* Slide wrapper and slides */

.sl-slide,
.sl-slides-wrapper,
.sl-slide-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
} 

.sl-slide2,
.sl-slides-wrapper2,
.sl-slide-inner2 {
    position: absolute;
    width: 100%;
    height: 800px;
    top: 0;
    left: 0;
} 


.sl-slide {
    z-index: 1;
}

.slide-caption {
    color: #fff;
    display: table;
    height: 100%;
    left: 0;
    min-height: 100%;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 11;
}

.slide-caption .caption-content {
    vertical-align: middle;
    display: table-cell;
}

.caption-content h2 {
    color: #fff;
    font-size: 52px;
    font-weight: 400;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.caption-content > span {
    display: block;
    font-size: 24px;
    margin-bottom: 45px;
    text-transform: capitalize;
}

.caption-content p {
    font-size: 29px;
    margin-bottom: 65px;
}

/* The duplicate parts/slices */

.sl-content-slice {
    overflow: hidden;
    position: absolute;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    background: #fff;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    opacity : 1;
}

/* Horizontal slice */

.sl-slide-horizontal .sl-content-slice {
    width: 100%;
    height: 50%;
    left: -200px;
    -webkit-transform: translateY(0%) scale(1);
    -moz-transform: translateY(0%) scale(1);
    -o-transform: translateY(0%) scale(1);
    -ms-transform: translateY(0%) scale(1);
    transform: translateY(0%) scale(1);
}

.sl-slide-horizontal .sl-content-slice:first-child {
    top: -200px;
    padding: 200px 200px 0px 200px;
}

.sl-slide-horizontal .sl-content-slice:nth-child(2) {
    top: 50%;
    padding: 0px 200px 200px 200px;
}

/* Vertical slice */

.sl-slide-vertical .sl-content-slice {
    width: 50%;
    height: 100%;
    top: -200px;
    -webkit-transform: translateX(0%) scale(1);
    -moz-transform: translateX(0%) scale(1);
    -o-transform: translateX(0%) scale(1);
    -ms-transform: translateX(0%) scale(1);
    transform: translateX(0%) scale(1);
}

.sl-slide-vertical .sl-content-slice:first-child {
    left: -200px;
    padding: 200px 0px 200px 200px;
}

.sl-slide-vertical .sl-content-slice:nth-child(2) {
    left: 50%;
    padding: 200px 200px 200px 0px;
}

/* Content wrapper */
/* Width and height is set dynamically */
.sl-content-wrapper {
    position: absolute;
}

.sl-content {
    width: 100%;
    height: 100%;
}

/* Default styles for background colors */

.btn-effect:after {
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s ease-out 0s;
       -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
         -o-transition: all 0.3s ease-out 0s;
            transition: all 0.3s ease-out 0s;
}

.btn-effect:hover,
.btn-effect:active {
    color: #0e83cd;
}

.btn-effect:hover:after,
.btn-effect:active:after {
    width: 100%;
} */


/* Project laughtbox setup */

.fancybox-item.fancybox-close {
    background: url("../img/icons/close.png") no-repeat scroll 0 0 transparent;
    height: 50px;
    right: 0;
    top: 0;
    width: 50px;
}

.fancybox-next span {
    background: url("../img/right.png") no-repeat scroll center center #009ee3;
    height: 50px;
    width: 50px;
    right: 0;
}

.fancybox-prev span {
    background: url("../img/left.png") no-repeat scroll center center #009ee3;
    height: 50px;
    width: 50px;
    left: 0;
}

/*=================================================================
	About
==================================================================*/

#about {
    background-color: #009EE3;
    color: #fff;
}

#about h3 {
    color: #fff;
    margin: 0 0 35px;
    text-transform: uppercase;
}

#about .welcome-block h3 {
    margin: 0 0 65px;
}

#about .welcome-block img {
    border: 3px solid #fff;
    border-radius: 50%;
    margin-right: 35px;
    max-width: 100px;
}

#about .message-body {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 70px;
}

.owl-buttons {
    border: 2px solid #fff;
    display: inline-block;
    float: right;
    padding: 1px 8px 5px;
}

.owl-buttons > div {
    display: inline-block;
    padding: 0 5px;
}

.welcome-message {
    padding: 0 50px;
}

.welcome-message img {
    display: block;
    height: auto;
    max-width: 100px;
    float: left;
}

.welcome-message p {
    font-size: 13px;
    margin-left: 135px;
}

/*=================================================================
	Services
==================================================================*/

.service-icon {
    border: 3px solid transparent;
    display: inline-block;
    height: 85px;
    width: 85px;
    line-height: 101px;

}


.service-item h3 {
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
}


.service-item h4 { 
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	color: #545454
}

.service-item h5 { 
	margin-top: 30px;
	border-style:solid;
	border-width:1px;
	height: 250px;
  	width: 220px;
  	position: relative;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
    background-color: #5A5A5A;
    color: #E8E8E8;
    padding: 113px 0;

}
.service-blk   {
		margin-top: 15px;
        width:250px;
        height:280px;
        border:solid 1px;
        line-height:280px;
        text-align:center;
        position: relative;
        font-size: 16px;
        background-color: #ffffff;
        color: #ffffff;
        background: url("../img/slide_bg.png") repeat scroll 0 0 transparent;
    	background-color: rgba(80,80,80, 0.7);
    	padding: 0 20px 0 20px;
}



.service-blk DIV {
          display:inline-block; 
          vertical-align:middle;
          line-height:1em;
}

.service-blk p {
 line-height:20px; 
}

.service-blk span {
		font-size: 12px;
		color: #9E9E9E;
}


/*=================================================================
	booking
==================================================================*/

#booking {
    background-image: url(../img/parallax/_DSC3018.jpg);
    padding: 0;
}

#booking .overlay {
   padding: 100px 0 100px;
    background: url("../img/slide_bg.png") repeat scroll 0 0 transparent;
    background-color: rgba(80,80,80, 0.7);
}

		
/*=================================================================
	article
==================================================================*/

#article {
    padding: 100px 0 15px;
}


.article-title {
    margin-bottom: 50px;
}

.article-title h2 {
    font-size: 26px;
    margin: 0 0 30px;
    padding-bottom: 15px;
    position: relative;
    text-transform: uppercase;
    line-height: normal;
    color: #444;
    letter-spacing: 2px;
}

.article h2:after {
    border-bottom: 1px solid #009ee3;
    content: "";
    display: block;
    left: 45%;
    bottom: 0;
    position: absolute;
    width: 115px;
}

.article.white h2:after {
    border-bottom: 1px solid #fff;
}



/*=================================================================
	articlelist
==================================================================*/
#articlelist {
padding: 0; 
margin: 0;
}



.section1 {
		display: block;
		height: 50vh;
		width: 50%;
		padding: 0; 
		margin: 0;
		float: left;
	}

				
#articlelist p {
		color: #fff;
		letter-spacing: 5px;
		font-size: 2em;
		width: 100%;
		line-height: 20vh;
		text-align: center;
		margin: 0;
		font-family: simhei;
	}
	
#articlelist .section1 h3
{
		color: #fff;
		letter-spacing: 5px;
		font-size: 2em;
		width: 100%;
		line-height: 31vh;
		text-align: center;
		margin: 0;
		font-family: simhei;
		text-shadow: 0px 0px 10px #fff, 1px 1px 10px #444;
	}

#articlelist a {
		letter-spacing: 5px;
		
		}
		
#articlelist a:hover {
		
}

#articlelist a:active {
		color: #4EEFF2;
		}

.section1 .part1 { background-image : url(../img/article/DSC_0984.jpg);
				   background-position: center center;
				   background-repeat: no-repeat; }
.section1 .part2 { background-image : url(../img/article/DSC07078.jpg);
				   background-position: center center;
				   background-repeat: no-repeat; }
.section1 .part3 { background-image : url(../img/article/_DSC3018.jpg);
				   background-position: center center;
				   background-repeat: no-repeat; }
.section1 .part4 { background-image : url(../img/article/DSC_2132.jpg);
				   background-position: center center;
				   background-repeat: no-repeat; }
.section1 .part5 { background-image : url(../img/article/DSC04577.jpg);
				   background-position: center center;
				   background-repeat: no-repeat; }
.section1 .part6 { background-image : url(../img/article/_DSC1444.jpg);
				   background-position: center center;
				   background-repeat: no-repeat; }
.section1 .part7 { background-image : url(../img/article/DSC06321.jpg);
				   background-position: center center;
				   background-repeat: no-repeat; }
.section1 .part8 { background-image : url(../img/article/DSC03303.jpg);
				   background-position: center center;
				   background-repeat: no-repeat; }
.section1 .part9 { background-image : url(../img/article/DSC_6975.jpg);
				   background-position: center center;
				   background-repeat: no-repeat; }
.section1 .part10 { background-image : url(../img/article/DSC07245.jpg);
				   background-position: center center;
				   background-repeat: no-repeat; }
.section1 .part11 { background-image : url(../img/article/DSC_2646.jpg);
				   background-position: center center;
				   background-repeat: no-repeat; }
.section1 .part12 { background-image : url(../img/article/JP0_4380.jpg);
				   background-position: center center;
				   background-repeat: no-repeat; }
.section1 .part13 { background-image : url(../img/article/DSC08183.jpg);
				   background-position: center center;
				   background-repeat: no-repeat; }
.section1 .part14 { background-image : url(../img/article/DSC03537.jpg);
				   background-position: center center;
				   background-repeat: no-repeat; }
.section1 .part15 { background-image : url(../img/article/DSC_9994.jpg);
				   background-position: center center;
				   background-repeat: no-repeat; }
.section1 .part16 { background-image : url(../img/article/DSC01220.jpg);
				   background-position: center center;
				   background-repeat: no-repeat; }

.overlay {
    background: url("../img/slide_bg.png") repeat scroll 0 0 transparent;
    background-color: rgba(80,80,80, 0.1);
}



/*=================================================================
	tourhead
==================================================================*/

#tourhead {
    background-image: url(../img/parallax/_DSC3018.jpg);
    padding: 0;
}

#tourhead .overlay {
    background: url("../img/slide_bg.png") repeat scroll 0 0 transparent;
    padding: 100px 0 120px;
}


.tourhead-table {
    border: 1px solid #e3e3e3;
}

.tourhead-table.featured {
    -webkit-box-shadow: 0 4px 5px rgba(0,0,0,0.19);
       -moz-box-shadow: 0 4px 5px rgba(0,0,0,0.19);
            box-shadow: 0 4px 5px rgba(0,0,0,0.19);
}

.tourhead-table > span {
    color: #fff;
    display: block;
    font-size: 24px;
    padding: 30px 0;
    text-transform: uppercase;
}

.tourhead-table .value {
    background-color: #f8f8f8;
    color: #727272;
    padding: 20px 0;

    -webkit-transition: all 0.7s ease 0s;
       -moz-transition: all 0.7s ease 0s;
        -ms-transition: all 0.7s ease 0s;
         -o-transition: all 0.7s ease 0s;
            transition: all 0.7s ease 0s;
}

.tourhead-table.featured .value {
    background-color: #009EE3;
    color: #fff;
}

.tourhead-table .value span {
    display: inline-block;
}

.price-table .value span:first-child {
    font-size: 32px;
    line-height: 32px;
}

.tourhead-table .value span:nth-child(2) {
    font-size: 65px;
    line-height: 65px;
    margin-bottom: 25px;
}

.tourhead-table .value span:last-child {
    font-size: 16px;
}

.tourhead-table ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    color: #eaeaea;
}

.tourhead-table ul li {
    border-top: 1px solid #e3e3e3;
    display: block;
    padding: 25px 0;

    -webkit-transition: all 0.7s ease 0s;
       -moz-transition: all 0.7s ease 0s;
        -ms-transition: all 0.7s ease 0s;
         -o-transition: all 0.7s ease 0s;
            transition: all 0.7s ease 0s;
}

.tourhead-table ul li a {
    display: block;
    text-transform: uppercase;
}

.tourhead-table.featured ul li a {
    display: block;
    text-transform: uppercase;
}

#tourhead .overlay {
   
    background: url("../img/slide_bg.png") repeat scroll 0 0 transparent;
    background-color: rgba(80,80,80, 0.7);
}


/*-----------------------------------------------------------------------------------*/
/* Panels */
/*-----------------------------------------------------------------------------------*/
.panel-title {
  font-size: 18px;
  letter-spacing: 2px
}


.panel-body {
  background: url("../img/slide_bg.png") repeat scroll 0 0 transparent;
  background-color: rgba(80,80,80, 0.7);
  color: #E4E4E4;
  font-size: 14px;
  padding: 25px 40px 25px 40px;
 } 

.panel-body1 {
  background: url("../img/slide_bg.png") repeat scroll 0 0 transparent;
  background-color: rgba(80,80,80, 0.7);
  color: #E4E4E4;
  font-size: 16px;
  padding: 25px 40px 25px 40px;
 } 


.panel-imagetitle {
   font-size: 14px;
  padding: 15px 40px 15px 40px;
 } 



.panel-body span{
 font-size: 14px;
} 

.panel-body1 span{
 font-size: 18px;
 letter-spacing: normal;
}

.panel-primary {
  opacity: 0.8;
}


.panel-primary > .panel-heading {
  background: url("../img/slide_bg.png") repeat scroll 0 0 transparent;
  background-color: rgba(80,80,80, 0.7);
  padding: 20px 40px 20px 40px;
}
.panel-primary .panel-footer {
  background: #bc5e43;
  border-color: #e4bfb4;
  color: #FFFFFF;
}
.panel-primary [class^="fa-"]:before,
.panel-primary [class*=" fa-"]:before {
  color: rgba(255, 255, 255, 0.8);
  margin-right: 5px;
}
.panel-primary.invert .panel-body {
  color: #FFFFFF;
  font-size: 14px;
}

.panel-primary.invert .panel-imagetitle {
  color: #FFFFFF;
  font-size: 14px;
}


.panel-blue {
  border-color: #43668c;
  opacity: 0.8;
}
.panel-blue > .panel-heading {
  background-color: #324d6a;
  border-color: #557fad;
  color: #FFFFFF;
  padding: 20px 40px 20px 40px;
}
.panel-blue .panel-footer {
  background: #43668c;
  border-color: #557fad;
  color: #FFFFFF;
}
.panel-blue [class^="fa-"]:before,
.panel-blue [class*=" fa-"]:before {
  color: rgba(255, 255, 255, 0.8);
  margin-right: 5px;
}
.panel-blue.invert .panel-body {
  background: #43668c;
  color: #FFFFFF;
}

.panel-blue.invert .panel-body1 {
  background: #43668c;
  color: #FFFFFF;
}

.panel-bluepicture.invert .panel-imagetitle {
  background: #43668c;
  color: #FFFFFF;
  opacity: 0.8;
}

.panel-bluepicture {
  border-color: #43668c;
  opacity: 1;
}



/*-----------------------------------------------------------------------------------*/
/* tour*/
/*-----------------------------------------------------------------------------------*/
#tour {
    background-image: url(../img/parallax/_DSC2925a.jpg);
    padding: 0;
}


#tour .overlay {
   
    background: url("../img/slide_bg.png") repeat scroll 0 0 transparent;
    background-color: rgba(80,80,80, 0.7);
    padding: 100px 0 120px;
}

.tour-group {
  text-align: center;
  padding: 0;
  width: 100% !important;
}



.tour-group {
  position: relative;
  text-align: center;
  vertical-align: text-top;
  list-style: none outside none;
}



.tour-group .tour-item > div {
  border: 1px solid rgba(37, 37, 37, 0.03) !important;
    cursor: auto;
    margin: 0 1% 1% 0;
    overflow: hidden;
    position: relative;
    width: 100%;
}



.tour-group figure {
  margin: 1px;
  padding: 0px;
  position: relative;
  overflow: hidden;
}


.tour-group figure img {
  max-width: 100%;
  display: block;
  position: relative;

}


.tour-group figcaption {
  top: 0;
  left: 0;
  padding: 30px 40px;
  background-color: #F8F8F8;
  text-align: left;
  text-transform: none;
  position: relative;
  z-index: 1;
  letter-spacing: normal;
}


.tour-group h3 {
  color: #656565;
  margin: 0;
  padding: 15px 10px 20px;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 1em;
  background: #F5F5F5;
}



.tour-group .col-md-4 {
  width: 33.33%;
  height:33%;
}




ul.tour li a,
ul.grid li:first-child a {
  padding: 0 !important;
  margin: 0 !important;
}

.tour figcaption span {
  color: #ffffff;
  font-size: 12px;
  line-height: 2em;
  display: block;
  padding: 20px;
}

.tour-item figcaption {
  height: 100%;
  width: 100%;
  opacity: 0.7;
  -webkit-transition: opacity 0.5s 0.2s;
  -moz-transition: opacity 0.5s 0.2s;
  transition: opacity 0.5s 0.2s;
}

.tour-item figcaption p {
	font-size: 12px;
	word-spacing:5px;
	text-align: center;
}

/*=================================================================
	Portfolio
==================================================================*/

.project-wrapper {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.project-wrapper li {
    display: inline-block;
}



.portfolio-item {
    cursor: pointer;
    margin: 0 1% 1% 0;
    overflow: hidden;
    position: relative;
    width: 32%;
}

.portfolio-item2 {
    cursor: auto;
    margin: 0 1% 1% 0;
    overflow: hidden;
    position: relative;
    width: 32%;
}

.portfolio-item3 {
    cursor: auto;
    margin: 0 1% 1% 0;
    overflow: hidden;
    position: relative;
    width: 48%;
}

figcaption.mask {
    background-color: rgba(54, 55, 50, 0.79);
    bottom: -150px;
    color: #fff;
    padding: 15px;
    position: absolute;
    width: 100%;
    text-align: left;
    
    -webkit-transition: all 0.4s ease 0s;
       -moz-transition: all 0.4s ease 0s;
        -ms-transition: all 0.4s ease 0s;
         -o-transition: all 0.4s ease 0s;
            transition: all 0.4s ease 0s;
}

.portfolio-item:hover figcaption.mask {
    bottom: 0;
}

.portfolio-item2:hover figcaption.mask {
    bottom: 0;
}


figcaption.mask h3 {
	margin: 0;
	color: #fff;
	font-size: 18px;
	letter-spacing: 2px;
}

figcaption.mask h8 {
	margin: 0;
	color: #fff;
	font-size: 12px;
}

ul.external {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: -47px;
    
    -webkit-transition: all 0.4s ease 0s;
       -moz-transition: all 0.4s ease 0s;
        -ms-transition: all 0.4s ease 0s;
         -o-transition: all 0.4s ease 0s;
            transition: all 0.4s ease 0s;
}

ul.external li {
    display: inline-block;
}

ul.external li a {
    background-color: rgba(255, 255, 255, 0.9);
    color: #818181;
    display: block;
    padding: 10px 18px 13px;
    
    -webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
}

ul.external li a:hover {
    background-color: #009EE3;
    color: #fff;
}

.portfolio-item:hover ul.external {
    top: 0;
}

.fancybox-skin {
    border-radius: 0;
}

.fancybox-title.fancybox-title-inside-wrap {
    padding: 15px;
}

.fancybox-title h3 {
    margin: 0 0 15px;
    font-size: 10px;
    text-align: center;
}

.fancybox-title p {
    color: #818181;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
}

.fancybox-title-inside-wrap {
    padding-top: 0;
}

/*=================================================================
	about me
==================================================================*/
#aboutme {
    background-image: url(../img/parallax/DSC_0984.jpg);
    padding: 0;
}

#aboutme .overlay {
    background: url("../img/slide_bg.png") repeat scroll 0 0 transparent;
    background-color: rgba(80,80,80, 0.7);
    padding: 100px 0 120px;
}


/*=================================================================
	Price
==================================================================*/
#price {
    background-image: url(../img/slider/8708.jpg) ;
    padding: 0;
}

#price .overlay {
    background: url("../img/slide_bg.png") repeat scroll 0 0 transparent;
    padding: 100px 0 120px;
}

.price-table {
    background: url("../img/slide_bg.png") repeat scroll 0 0 transparent;
    border: 1px solid #e3e3e3;
}

.price-table1 {
   border: 1px solid #e3e3e3;
}



.price-table.featured {
    -webkit-box-shadow: 0 4px 5px rgba(0,0,0,0.19);
       -moz-box-shadow: 0 4px 5px rgba(0,0,0,0.19);
            box-shadow: 0 4px 5px rgba(0,0,0,0.19);
}

.price-table > span {
    background: url("../img/slide_bg.png") repeat scroll 0 0 transparent;
    color: #fff;
    display: block;
    font-size: 24px;
    padding: 30px 0;
    text-transform: uppercase;
}

.price-table .spring {
    background: url("../img/slide_bg123.png") repeat scroll 0 0 transparent;
  
    color: #fff;
    display: block;
    font-size: 24px;
    padding: 30px 0;
    
}

.price-table .autumn {
    background: url("../img/slide_bg456.png") repeat scroll 0 0 transparent;
    color: #fff;
   
    display: block;
    font-size: 24px;
    padding: 30px 0;
    
}

.price-table .winter {
    background: url("../img/slide_bg789.png") repeat scroll 0 0 transparent;
    color: #fff;
   
    display: block;
    font-size: 24px;
    padding: 30px 0;
}

.price-table .value1 {
    background: url("../img/slide_bg111.png") repeat scroll 0 0 transparent;

    color: #fff;
    padding: 20px 0;

	
    -webkit-transition: all 0.7s ease 0s;
       -moz-transition: all 0.7s ease 0s;
        -ms-transition: all 0.7s ease 0s;
         -o-transition: all 0.7s ease 0s;
            transition: all 0.7s ease 0s;
}

.price-table.featured .value1 {
    background-color: #009EE3;
    color: #fff;
}

.price-table .value1 span {
    display: inline-block;
}

.price-table .value1 span:first-child {
    font-size: 32px;
    line-height: 32px;
}

.price-table .value1 span:nth-child(2) {
    font-size: 65px;
    line-height: 65px;
    margin-bottom: 25px;
}

.price-table .value1 span:last-child {
    font-size: 16px;
}

.price-table .value2 {
    background: url("../img/slide_bg222.png") repeat scroll 0 0 transparent;

    color: #fff;
    padding: 20px 0;

	
    -webkit-transition: all 0.7s ease 0s;
       -moz-transition: all 0.7s ease 0s;
        -ms-transition: all 0.7s ease 0s;
         -o-transition: all 0.7s ease 0s;
            transition: all 0.7s ease 0s;
}

.price-table.featured .value2 {
    background-color: #009EE3;
    color: #fff;
}

.price-table .value2 span {
    display: inline-block;
}

.price-table .value2 span:first-child {
    font-size: 32px;
    line-height: 32px;
}

.price-table .value2 span:nth-child(2) {
    font-size: 65px;
    line-height: 65px;
    margin-bottom: 25px;
}

.price-table .value2 span:last-child {
    font-size: 16px;
}

.price-table .value {
    background: url("../img/slide_bg000.png") repeat scroll 0 0 transparent;

    color: #fff;
    padding: 20px 0;

	
    -webkit-transition: all 0.7s ease 0s;
       -moz-transition: all 0.7s ease 0s;
        -ms-transition: all 0.7s ease 0s;
         -o-transition: all 0.7s ease 0s;
            transition: all 0.7s ease 0s;
}

.price-table.featured .value {
    background-color: #009EE3;
    color: #fff;
}

.price-table .value span {
    display: inline-block;
}

.price-table .value span:first-child {
    font-size: 32px;
    line-height: 32px;
}

.price-table .value span:nth-child(2) {
    font-size: 65px;
    line-height: 65px;
    margin-bottom: 25px;
}

.price-table .value span:last-child {
    font-size: 16px;
}

.price-table ul {
    background: url("../img/slide_bg.png") repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    color: #eaeaea;
}

.price-table1 ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.price-table ul li {
    border-top: 1px solid #e3e3e3;
    display: block;
    padding: 25px 0;

    -webkit-transition: all 0.7s ease 0s;
       -moz-transition: all 0.7s ease 0s;
        -ms-transition: all 0.7s ease 0s;
         -o-transition: all 0.7s ease 0s;
            transition: all 0.7s ease 0s;
}

.price-table1 ul li {
    border: 1px solid #009EE3;
    display: block;
    padding: 25px 0;

    -webkit-transition: all 0.7s ease 0s;
       -moz-transition: all 0.7s ease 0s;
        -ms-transition: all 0.7s ease 0s;
         -o-transition: all 0.7s ease 0s;
            transition: all 0.7s ease 0s;
}

.price-table ul li a {
    display: block;
    text-transform: uppercase;
}

.price-table1 ul li a {
    display: block;
    text-transform: uppercase;
}

.price-table.featured ul li a {
    display: block;
    text-transform: uppercase;
}

.price-table.featured ul li:last-child:hover {
    background-color: #009EE3;
}


.price-table ul li:last-child:hover {
    background-color: #009EE3;
}

.price-table1 ul li:last-child:hover {
    background-color: #009EE3;
}

.price-table.featured ul li:last-child a {
    
}

.price-table ul li:last-child:hover a {
    color: #fff;
}

.price-table1 ul li:last-child:hover a {
    color: #fff;
}



/*=================================================================
	social
==================================================================*/

#social {
    background-image: url(../img/article/DSC00510.jpg);
    padding: 0;
}

#social .overlay {
    background: url("../img/slide_bg.png") repeat scroll 0 0 transparent;
    padding: 100px 0 120px;
}

.social-button {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.social-button li {
    display: inline-block;
}

.social-button li:nth-child(2) {
    margin: 0 75px;
}

.social-button li a {
    border: 2px solid #fff;
    border-radius: 50%;
    color: #fff;
    display: block;
    height: 90px;
    line-height: 96px;
    width: 90px;
    
    -webkit-transition: all 0.2s ease 0s;
       -moz-transition: all 0.2s ease 0s;
        -ms-transition: all 0.2s ease 0s;
         -o-transition: all 0.2s ease 0s;
            transition: all 0.2s ease 0s;
}

.social-button li a:hover {
    color: #008ECC;
    border: 2px solid #008ECC;
}


/*=================================================================
	Contact
==================================================================*/


.input-field {
    margin-bottom: 10px;
}

.form-control {
    border: 1px solid #ececec;
    border-radius: 0;
    box-shadow: none;
    color: #818181;
    font-size: 16px;
    height: 50px;
}

textarea.form-control {
    width: 100%;
    height: 165px;
}

#submit:hover {
  color: #fff;
}

#submit:before {
  background-color: #0A85BB;
}

#submit.btn-effect:after {
  background: #2E2E2E;
}

.contact-details h3 {
    border-bottom: 1px solid #008ecc;
    font-weight: 700;
    margin-bottom: 15px;
    padding-bottom: 15px;
    text-transform: uppercase;
}

.contact-details p {
    line-height: 30px;
}

.contact-details p i {
    margin-right: 10px;
}

.contact-details span {
    display: block;
    margin-left: 24px;
}



/*============================================================
	Footer
==============================================================*/

#footer {
    background-color: #2E2E2E;
    padding: 50px 0;
    color: #fff;
}

footer a.totop:focus {
	outline: 0;
}

.footer-content {
    width: 450px;
    margin: 0 auto;
}

.footer-content > div {
    margin-bottom: 10px;
}

.footer-content > div > p:first-child {
    margin-bottom: 15px;
    text-transform: uppercase;
}

.subscribe-form {
    position: relative;
}

.subscribe.form-control {
    background-color: transparent;
    border: 1px solid #7f7f7f;
}

.subscribe.form-control:focus {
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

.submit-icon {
    background-color: #7f7f7f;
    border: 0 none;
    border-radius: 0;
    color: #c1c1c1;
    padding: 13px 20px;
    position: absolute;
    overflow: hidden;
    right: 0;
    top: 0;
}

.submit-icon .fa-paper-plane {
    position: relative;
    top: 0;
    
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
        -ms-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);

    -webkit-transition: all 0.3s ease 0.2s;
       -moz-transition: all 0.3s ease 0.2s;
        -ms-transition: all 0.3s ease 0.2s;
         -o-transition: all 0.3s ease 0.2s;
            transition: all 0.3s ease 0.2s;
}

.submit-icon:hover .fa-paper-plane {
    position: relative;
    top: -37px;
    
    -webkit-transform: translateX(30px);
       -moz-transform: translateX(30px);
        -ms-transform: translateX(30px);
         -o-transform: translateX(30px);
            transform: translateX(30px);
}

.footer-content .footer-social {
    margin: 10px 0 10px;
}

.footer-social ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.footer-social ul li {
    display: inline-block;
    margin: 0 10px;
}

.footer-social ul li a {
    color: #7f7f7f;
    display: block;
    
    -webkit-transition: all 0.2s ease 0s;
       -moz-transition: all 0.2s ease 0s;
        -ms-transition: all 0.2s ease 0s;
         -o-transition: all 0.2s ease 0s;
            transition: all 0.2s ease 0s;
}

.footer-social ul li a:hover {
    color: #009EE3;
}

.footer-content > p {
    color: #ababab;
    font-size: 10px;
    font-family: 'Open Sans';
}



/*============================================================ 
	Responsive Styles
 ============================================================*/

/*============================================================
	For Small Desktop
==============================================================*/
@media (min-width: 1151px ) and (max-width: 1360px ) {

/* articlelist */
#articlelist .section1  {
	width: 100%;
	height: auto;
	background-repeat: no-repeat;
}	

#articlelist .section1 h3 {
		font-size: 33px;
		letter-spacing: 2px;
		}


.panel-body1 span{
 font-size: 16px;
 letter-spacing: normal;
}
}



@media (min-width: 980px) and (max-width: 1150px) {

/*about*/
    #about .welcome-block img {
        margin-bottom: 30px;
    }

iframe {
    border: 0;
    width: 80%;
    height: 1600;
}

.panel-title {
  font-size: 16px;
  letter-spacing: 2px
}


/* aboutme */
img {
    width: 100%;
    height: auto;
}

/* articlelist */
#articlelist .section1  {
	width: 100%;
	height: auto;
	background-repeat: no-repeat;
}	

.article-title h2 {
    font-size: 22px;
    margin: 0 0 30px;
    padding-bottom: 15px;
    position: relative;
    text-transform: uppercase;
    color: #444;
}

#articlelist .section1 h3 {
		font-size: 30px;
		letter-spacing: 2px;
		}


.panel-body1 span{
 font-size: 16px;
 letter-spacing: normal;
}

/* portfolio */
    figcaption.mask {
        bottom: -151px;
    }

    .testimonial-item > div:after {
        bottom: -40px;
    }
}


/*============================================================
	Tablet (Portrait) Design for a width of 768px
==============================================================*/

@media (min-width: 768px) and (max-width: 979px) {

iframe {
    border: 0;
    width: 80%;
    height: 1400;
}

/* home slider  */
    .caption-content h2 {
        font-size: 40px;
    }

    .caption-content p {
        font-size: 25px;
    }

    .caption-content strong {
        font-size: 45px;
    }

.panel-title {
  font-size: 14px;
  letter-spacing: 2px
}


/* aboutme */
img {
    width: 100%;
    height: auto;
}

/* about */
    .recent-works {
        margin-bottom: 50px;
    }

    .service-item {
        margin-bottom: 50px;
    }

/* articlelist */
#articlelist .section1  {
	width: 100%;
	height: auto;
}	

#articlelist p {
		font-size: 20px;
		}


#articlelist .section1 {
		width: 100%
		height: auto;
}

.article-title h2 {
    font-size: 22px;
    margin: 0 0 30px;
    padding-bottom: 15px;
    position: relative;
    text-transform: uppercase;
    color: #444;
    letter-spacing: 2px;
}

.panel-body1 span{
 font-size: 14px;
 letter-spacing: normal;
}

/* portfolio */
    .portfolio-item {
        width: 48%;
    }

/* portfolio */
    .portfolio-item2 {
        width: 48%;
    }


/* testimonial */
    .testimonial-item {
        width: 100%;
    }

    .testimonial-item {
        width: 80%;
    }

    .testimonial-item > div:after {
        bottom: -35px;
    }

/* price */
    .price-table {
        margin-bottom: 50px;
    }

/* contact form */
    .contact-form {
        margin-bottom: 50px;
    }
}


/*============================================================
	Mobile (Portrait) Design for a width of 320px
==============================================================*/

@media only screen and (max-width: 767px) {

iframe {
    border: 0;
    width: 80%;
    height: 1400;
}

    body {
        font-size: 14px;
    }

.panel-title {
  font-size: 14px;
  letter-spacing: 2px
}

    .parallax {
        background-position: centet tip !important;
    }

    .sec-title h2 {
        font-size: 25px;
    }




.panel-body1 span{
 font-size: 12px;
 letter-spacing: normal;
}

    .sec-title h2:after {
        left: 30%;
    }

	.ss-form-title h1 {
		font-size: 25px;
	}	

/*navigation*/
    .navbar-inverse .navbar-toggle {
        border-color: #fff;
    }

    .navbar-inverse .navbar-toggle:hover,
    .navbar-inverse .navbar-toggle:focus {
        background-color: transparent;
    }

/* slider */
    .caption-content h2 {
        font-size: 20px;
        letter-spacing: 1px;
    }

    .caption-content > span {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .caption-content p {
        font-size: 16px;
        margin-bottom: 30px;
    }

    .caption-content strong {
        font-size: 22px;
    }


/* aboutme */
img {
    width: 100%;
    height: auto;
}


/* about */
    .recent-works {
        margin-bottom: 85px;
    }

    #about h3 {
        font-size: 18px;
        margin: 0 0 35px !important;
    }

    #about .owl-buttons {
        margin-top: 20px;
    }

    #about .message-body {
        margin-bottom: 45px;
    }

    #about .welcome-block img {
        margin: 0 25px 15px 0;
    }


/* articlelist */


#articlelist .section1  {
	width: 100%;
	height: auto;
}	

#articlelist p {
		font-size: 20px;
		}


#articlelist .section1 h3 {
		font-size: 22px;
		letter-spacing: 2px;
		}

/* service */
    .service-item {
        width: 100%;
    }

/*portfolio*/
    .portfolio-item {
        margin: 0 auto 10px;
        font-size: 14px;
        width: 280px;
    }

 .portfolio-item2 {
        margin: 0 auto 10px;
        font-size: 14px;
        width: 280px;
    }

    figcaption.mask {
        bottom: -107px;
        color: #fff;
        padding: 15px;
    }

/* lightbox */
    .fancybox-title h3 {
        font-size: 20px;
    }

    .fancybox-title p {
        font-size: 14px;
    }

/* testimonial */
    .testimonial-item {
        width: 95%;
    }

    .testimonial-item > div:before,
    .testimonial-item > div:after {
        background-image: none;
    }

    .testimonial-item > div > span {
        margin: 30px 0 20px;
    }

/* price */
    .price-table {
        margin-bottom: 50px;
    }

/* follow us */
    .social-button li:nth-child(2) {
        margin: 0 25px;
    }

    .social-button li a {
        height: 65px;
        line-height: 71px;
        width: 65px;
    }



/* contact form */
    .contact-form {
        margin-bottom: 50px;
    }

/* footer */
    .footer-content {
        width: 100%;
    }

	.footer-content p {
		font-size: 8px;
		text-align: center;
		}
	
    .footer-social ul li {
        margin: 0 7px;
    }
}

	

/*============================================================
	Mobile (Landscape) Design for a width of 480px
==============================================================*/

@media only screen and (min-width: 480px) and (max-width: 767px) {

iframe {
    border: 0;
    width: 80%;
    height: 1400;
}


    .sec-title h2:after {
        left: 38%;
    }

/* home slider */
    .caption-content h2 {
        font-size: 35px;
    }

    .caption-content p {
        font-size: 25px;
    }

    .caption-content strong {
        font-size: 35px;
    }

/* aboutme */
img {
    width: 100%;
    height: auto;
}

/* articlelist */
#articlelist .section1  {
	width: 100%;
	height: auto;
}	

#articlelist .section1 a {
		font-size: 14px;
		letter-spacing: 2px;
		}

.article-title h2 {
    font-size: 22px;
    margin: 0 10 30px;
    padding: 10px;
    padding-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    line-height: normal;
    color: #444;
    letter-spacing: 2px;
}


.ss-form-title h1 {
		font-size: 25px;
	}	


.panel-imagetitle {
   font-size: 12px;
  padding: 15px 40px 15px 40px;
 } 



/*about*/

    #about .welcome-block h3 {
        margin: 0 0 35px;
    }

/* service */

    .service-item {
        margin: 0 auto 50px;
        width: 55%;
    }

/* portfolio */
    .portfolio-item {
        width: 48%;
    }

.portfolio-item2 {
        width: 48%;
    }

    figcaption.mask {
        bottom: -132px;
    }

/* testimonial */
    .testimonial-item {
        width: 80%;
    }

    .testimonial-item > div:before {
        bottom: 160px;
    }

/* social */
    .social-button li:nth-child(2) {
        margin: 0 50px;
    }

    .social-button li a {
        height: 90px;
        line-height: 96px;
        width: 90px;
    }

/* price */
    .price-table {
        margin-bottom: 50px;
    }

/* contact form */
    .contact-form {
        margin-bottom: 50px;
    }




/* footer */
    .footer-content {
        width: 380px;
    }
}


/*============================================================
	Mobile (Landscape) Design for a width of 300px
==============================================================*/

@media only screen and (min-width: 300px) and (max-width: 470px) {

iframe {
    border: 0;
    width: 80%;
    height: 1400;
}


    .sec-title h2:after {
        left: 38%;
    }

/* home slider */
    .caption-content h2 {
        font-size: 35px;
    }

    .caption-content p {
        font-size: 25px;
    }

    .caption-content strong {
        font-size: 35px;
    }

/* aboutme */
img {
    width: 100%;
    height: auto;
}

/* articlelist */
#articlelist .section1  {
	width: 100%;
	height: auto;
}	

#articlelist .section1 a {
		font-size: 12px;
		letter-spacing: 2px;
		}

.article-title h2 {
    font-size: 18px;
    margin: 0 10 30px;
    padding: 10px;
    padding-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    line-height: normal;
    color: #444;
    letter-spacing: 2px;
}



#articlelist .section1 h3 {
		font-size: 16px;
		letter-spacing: 2px;
		}


.ss-form-title h1 {
		font-size: 25px;
	}	

.panel-imagetitle {
   font-size: 12px;
  padding: 15px 40px 15px 40px;
 } 



/*about*/

    #about .welcome-block h3 {
        margin: 0 0 35px;
    }

/* service */

    .service-item {
        margin: 0 auto 50px;
        width: 55%;
    }

/* portfolio */
    .portfolio-item {
        width: 48%;
    }

.portfolio-item2 {
        width: 48%;
    }

    figcaption.mask {
        bottom: -132px;
    }

/* testimonial */
    .testimonial-item {
        width: 80%;
    }

    .testimonial-item > div:before {
        bottom: 160px;
    }

/* social */
    .social-button li:nth-child(2) {
        margin: 0 50px;
    }

    .social-button li a {
        height: 90px;
        line-height: 96px;
        width: 90px;
    }

/* price */
    .price-table {
        margin-bottom: 50px;
    }

/* contact form */
    .contact-form {
        margin-bottom: 50px;
    }




/* footer */
    .footer-content {
        width: 380px;
    }
}
